# 端口号
VITE_PORT=5666

VITE_BASE=/

# 接口地址
VITE_GLOB_API_URL=/api

# 是否开启 Nitro Mock服务，true 为开启，false 为关闭
VITE_NITRO_MOCK=false

# 是否打开 devtools，true 为打开，false 为关闭
VITE_DEVTOOLS=false

# 是否注入全局loading
VITE_INJECT_APP_LOADING=true

# 客户端id
VITE_GLOB_APP_CLIENT_ID=e5cd7e4891bf95d1d19206ce24a7b32e

# 开启SSE 具体消息逻辑: apps/web-antd/src/store/notify.ts
VITE_GLOB_SSE_ENABLE=true
# 开启websocket 具体消息逻辑: apps/web-antd/src/store/notify.ts
VITE_GLOB_WEBSOCKET_ENABLE=false
